Geoserver newbie: Admin not compliing in IE6

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Geoserver newbie: Admin not compliing in IE6

Simon ashby
Dear All

Environment: Geoserver 1.3.0-RC3, Windows 2000, JSK 1.4.1_09

Admin module is failing to compile and open in IE6. It will not increase
above 6% and there is a lot of flickering  However, it is possible to
connect and visualise data using WFS using UDIG.

Could anyone suggest a way forward?

Thanks

Simon



-------------------------------------------------------
This SF.Net email is sponsored by:
Power Architecture Resource Center: Free content, downloads, discussions,
and more. http://solutions.newsforge.com/ibmarch.tmpl
_______________________________________________
Geoserver-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/geoserver-users